<Databases>
  <Database>
    <Tables>
      <Table Name="T_HSCHET_SLUCH_83" Schema="AKUZ">
        <AddColumns>
          <Column Name="PR_PSH" Type="int" IsNullable="1" />
          <Column Name="PL_DPMO" Type="int" IsNullable="1" />
          <Column Name="PSH_PAC" Type="int" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>